summaryrefslogtreecommitdiff
path: root/tests/dd/not-rewound
diff options
context:
space:
mode:
Diffstat (limited to 'tests/dd/not-rewound')
-rwxr-xr-xtests/dd/not-rewound4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/dd/not-rewound b/tests/dd/not-rewound
index 534d628f9..6caccd08e 100755
--- a/tests/dd/not-rewound
+++ b/tests/dd/not-rewound
@@ -2,7 +2,7 @@
# Make sure dd does the right thing when the input file descriptor
# is not rewound.
-# Copyright (C) 2000, 2004 Free Software Foundation, Inc.
+# Copyright (C) 2000, 2004, 2006 Free Software Foundation, Inc.
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
@@ -26,7 +26,7 @@ fi
pwd=`pwd`
tmp=dd-rw.$$
-trap 'status=$?; cd $pwd; rm -rf $tmp && exit $status' 0
+trap 'status=$?; cd "$pwd" && rm -rf $tmp && exit $status' 0
trap '(exit $?); exit' 1 2 13 15
framework_failure=0